@charset "utf-8";
/* HTML Development By Anil Kumar , India +919968024699 */
body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#605a5a; line-height:18px;}
a {color:#605a5a; text-decoration:none;}
a:hover{color:#000; text-decoration:underline;}
img{border:0px;}
.dire{float:left;}
p{margin:0px; padding:0 0 8px 0; text-align:justify;}
.clear {
	clear: both;
	line-height: 0;
	height: 0;
}
h1 {
	font-size: 24px;
	padding: 0.4em 0;
}
#top_wrapper{width:100%; float:left; background:url(../images/top_strip.png) repeat-x; height:390px;}

#wrap_center{width:990px; margin:0 auto;}
#wrap_center02{width:990px; margin:0 auto;}
#wrap_center03{width:990px; margin:0 auto;}

.logo_section{width:990px; float:left;}
.logo_section .left{width:300px; float:left; height:91px; margin-top: 17px;}
.logo_section .right{width:530px; float:right; height:117px;}

.logo_section .right .searchsec{width:530px; float:left;}
.search{width:299px; height:43px; background:url(../images/side-header-bgr.png) no-repeat; float:left; margin-top: 10px; margin-bottom: 10px;}
.search_imp {width:235px;  margin: 13px 0 0 40px;}
.inp_bod {border:none; width:155px; height:15px; float:left; font-size:11px;}
.search label {
	float: left;
	color: #fff;
	margin-right: 2px;
}

.booking {width:259px; float:left; height:43px; color:#fff; font-size:22px; line-height:45px; margin-bottom: 10px}
.booking a{
	width:259px; 
	height:43px; 
	background-image:url(../images/booking-bgr.png);
	background-repeat: no-repeat; 
	background-position: 0 0;
	display: block; 
	color:#fff; 
	padding-left: 41px; 
}
.booking a:hover{
	width:259px; 
	height:43px; 
	background-image:url(../images/booking-bgr.png); 
	background-repeat: no-repeat;
	background-position: 0 -43px;
}

.logo_section .right .contactsec{width:450px; float:right; padding:0px 10px 0 0;}
.follow_sec{ width:115px; float:right; margin-top: 6px; clear: both;}
.follow_txt{float:left; color:#690708; padding:0 8px 0 0;}
.contacts{width:278px; height:34px; font-family:Calibri; font-size:16px; font-weight:bold; color:#690708; padding:0 0 0 30px; letter-spacing:0.02em; float:right; text-align:right;}

.contacts span{font-family:Calibri; font-size:15px; font-weight:bold; color:#fff; text-transform:uppercase;}



.nav_section{width:990px; float:left; height:36px; margin:6px 0 0 0;}
.mainnav {width:990px; border-top:0; float:left !important; height:36px; overflow:hidden; }
.mainnav ul {margin:0 0 0 0px; padding:0; float:left;}
.mainnav ul li {margin:0 0px 0 0; padding:0; float:left; list-style-type:none; background: url('../images/nav.png') repeat-x; }
.mainnav ul li a {padding:0px 19px; text-decoration:none; display:block; color:#fff; font-size:13px;line-height:38px; text-transform:uppercase; font-family:Calibri; font-weight:normal; }
.mainnav ul li a:hover {color:#fff; position:relative; background: url('../images/navh.png') repeat-x;}
.mainnav li:hover { background: url('../images/navh.png') repeat-x; color:#ffffff !important ;}
.mainnav a { color:#fff;}
.mainnav a span { color:#fff;}
.mainnav li:hover span { color:#131313;}
.mainnav ul li ul {display:none; position:absolute; top:158px; z-index:999;color:#131313!important;}
.mainnav ul li:hover ul {display:block; width:280px;}
.mainnav ul li:hover ul li {display:block; width:280px; float:left; border-bottom:1px solid #545454; border-left: solid 1px #545454; border-right: solid 1px #545454; /*background: url('../images/nav_hover.png') repeat-x;*/ background:#070707; color:#131313!important; }
.mainnav ul li:hover ul li a {padding:7px 10px; line-height:18px; font-size:12px; color:#fff!important; font-weight:normal !important;text-transform:capitalize !important;}
.mainnav ul li:hover ul li a:hover { color:#131313!important;}

.mainnav ul li .active { background: url('../images/h_1.png') repeat-x; color:#131313!important;}
.mainnav ul li .active:hover{ background: url('../images/00.png') repeat-x; color:#fff!important;}
.mainnav ul li .active02 { background: url('../images/con_01.png') repeat-x right top; color:#fff!important; margin:0 0 0px 0;}
.mainnav ul li .active02:hover{ background: url('../images/con_02.png') repeat-x right top; color:#131313!important;}

.top-menu {
	width: 520px;
	height: 45px;
	overflow: hidden;
}
.top-menu ul {
	background-image:url(../images/top-menu-bgr.png);
	background-repeat: repeat-x;
	width: 489px;
	height: 45px;
	overflow: hidden;
	margin: 0;
	padding: 0 0 0 10px;
	list-style: none;
}
.top-menu ul, .top-menu .top-menu-left, .top-menu .top-menu-right {
	float: left;

}
.top-menu ul li {
	float: left;
	background-image:url(../images/line.png);
	background-repeat: no-repeat;
	background-position: right;	
}
.top-menu ul li.last {
	background-image: none;
}
.top-menu ul li a {
	display: block;
	color: #fff;
	padding: 7px 8px 10px 8px;
	text-decoration: none;
}

.header_section{width:990px; float:left; background:url(../images/header_bg.png) no-repeat; height:232px;}
.header_section .left{width:330px; float:left; color:#fff; padding:35px 0 0 15px;}
.header_section .right{width:555px; float:right; background:url(../images/banner_bg.png) no-repeat; height:211px; margin:10px 40px 0 0 ; }
.banner{width:534px; float:left; height:191px; margin:10px 0 0 10px;}
.header_section h1 {
	font-size: 32px;
	line-height: 40px;
	text-shadow: 2px 2px 0px #000000;
	padding: 0;
}


#mid_wrapper{width:100%; float:left; background:url(../images/mid_strip.png) repeat-x #f3f2f2; padding-bottom: 20px;}

#mid_wrapper .left{width:660px; float:left;  margin:0 0 0 15px; padding-right: 15px;}
#mid_wrapper .left img {
	margin: 5px;
}
.midlefttop{width:675px; float:left;}

.leftcol{width:310px; float:left; margin:10px 0 0 0;}
.main_heading{width:300px; float:left; background:url(../images/bullet.png) no-repeat left 8px; height:30px; padding:0 0 10px 10px;}
.main_heading_txt{float:left; background:url(../images/arrow.png) no-repeat right center; height:30px; padding:0 35px 0px 10px; }
.main_heading_txt h1{color:#424141; font-size:22px; margin:0px; padding:5px 0 0 0; font-weight:normal;}
.leftcol_dot{border-right: dashed 1px #cacaca; padding:0px 20px 0 0px; float:left; width: 270px; }
.leftcol_dot ul{float:left; margin:0px; padding:0px; list-style:none;}
.leftcol_dot ul li{padding:0px 0 0 10px; background:url(../images/arrow02.png) no-repeat left center; line-height:22px; }
.leftcol_dot ul li a{ padding:0px 0 0 0px; text-decoration:none; color:#605a5a;}
.leftcol_dot ul li a:hover{ text-decoration:none;  color:#000;}



.rightcol{width:320px; float:left; margin:10px 0 0 25px;}
.main_heading02{width:300px; float:left; background:url(../images/bullet.png) no-repeat left center; height:30px; padding:0 0 0px 10px;}
.rightcol_dot{ padding:0px 0px 0 0px; float:left;  }
.rightcol_dot ul{float:left; margin:0px; padding:0px; list-style:none;}
.rightcol_dot ul li{padding:0px 0 0 10px; background:url(../images/arrow02.png) no-repeat left center; line-height:22px; }
.rightcol_dot ul li a{ padding:0px 0 0 0px; text-decoration:none; color:#605a5a;}
.rightcol_dot ul li a:hover{ text-decoration:none;  color:#000;}



#mid_wrapper .right{width:282px;  float:left; }
.blog_sec{width:281px; float:left;}
.blog_heading{width:240px; float:left; background:url(../images/side-header-bgr.png) no-repeat; height:43px; color:#fff; font-size:22px; line-height:45px; padding:0 0 7px 41px;}
.blog_heading_sec{border-left: dashed 1px #cacaca; padding:0px 0 0 20px; }
.blog_dot{border-bottom:dashed 1px #cacaca; padding:10px 0 10px 0;}
.blog_dot02{padding:10px 0 10px 0;}
.share{ background:url(../images/share.png) no-repeat; height:16px; color:#9e1819; float:left; text-align:left; padding:0 0px 0 20px;}
.share a{color:#605a5a; text-decoration:none; }
.share a:hover{color:#000; float:left; text-decoration:underline;}
.blog_heading_sec span {text-align:right; float:right;}
.txt_red{color:#9e1819; float:left; text-align:left; padding:0 3px 0 0;}
.blog_client{float:left; padding:55px 0 45px 20px;}



#bot_wrapper{width:100%; float:left; background:url(../images/footer_strip.png) repeat-x #1d1d1d; height:135px;}
#footer_top{width:990px; float:left; padding:30px 0 0 0;}
#footer_top .left{ float:left; }
#footer_top .left ul{width:800px; float:left; margin:0px; padding:0px; list-style:none; }
#footer_top .left ul li{margin:0px; padding:0px 0px 0 0px; display:inline; }
#footer_top .left ul li a{text-decoration:none; color:#6c6c6c; text-decoration:none;}
#footer_top .left ul li a:hover{text-decoration:none; color:#fff;}
#footer_top .left ul li .react{text-decoration:none; color:#fff;}

#footer_top .right{ float:right; text-align:right; padding:0 10px 0 0; color:#6c6c6c; }
#footer_top .right a{color:#6c6c6c; text-decoration:none; }
#footer_top .right a:hover{text-decoration:none; color:#939393; }
#footer_top .left a:hover{ color:#939393;}


#footer_top02{width:990px; float:left; padding:30px 0 0 0;}
#footer_top02 .left{ float:left; }
#footer_top02 .left ul{width:650px; float:left; margin:0px; padding:0px; list-style:none; }
#footer_top02 .left ul li{margin:0px; padding:0px 2px 0 2px; display:inline; }
#footer_top02 .left ul li a{text-decoration:none; color:#6c6c6c; text-decoration:none;}
#footer_top02 .left ul li a:hover{text-decoration:none; color:#fff;}
#footer_top02 .left ul li .react{text-decoration:none; color:#fff;}
#footer_top02 .right{ float:right; text-align:right; padding:0 10px 0 0; color:#6c6c6c; }
#footer_top02 .right a{color:#6c6c6c; text-decoration:none; }
#footer_top02 .right a:hover{text-decoration:none; color:#939393; }
#footer_top02 .left a:hover{ color:#939393;}

table.courses {
	width: 98%;
}
table.courses img {
	border: 0;
	display: block;
	margin: 0;
}
table.courses th {
	text-align: left;
	background-image:url(../images/th_bgr.gif);
	background-repeat:repeat-x;
	background-color: #841718;
	background-position: top;
	color: #fff;
	padding: 0.3em;
}
table.courses td {
	padding: 0.3em 3px;
	color: #000;
	vertical-align:top;
}
table.courses tr.odd td {
	background-color: #eee;
}
table.courses tr.even td {
	background-color: #ddd;
}

.training_room {
	width: 98%;
	background-color: #eee;
}
.training_room p,.training_room h4 {
	color: #444;
	padding: 0.2em 5px;
	margin: 0;
}
.training_room h4 {
	color: #841718;
}

.search-btn {
	background-image:url(../images/search.png);
	background-repeat:no-repeat;
	cursor: pointer;
	width: 23px;
	height: 17px;
	border: 0;
	float:left;
}